<webbox id="settings">

<form name="settings" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();save()" />

<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Network Settings and Other Settings of the Gateway")</td>
    <td align="right">
      <a class="button" href="javascript:get_current_values()">
        T_("Get Current Values")</a>
      <a class="button" href="javascript:get_default_values()">
        T_("Get Default Values")</a>
      &nbsp;
      <a class="button" href="javascript:save()">T_("Save")</a>
      &nbsp;
      <a class="button" href="javascript:test()">T_("Test")</a>
      <a class="button" href="javascript:apply()">T_("Apply")</a>
    </td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top">
      <strong>T_("WAN"):</strong>
      <table class="group-box">
        <tr>
          <td class="name">IP:</td>
          <td><input type="text" name="WAN_IP" value="{{WAN_IP}}" /></td>
          <td class="current_value"> {{CURRENT_WAN_IP}}</td>
          <td class="comment"> T_("IP of the interface connected to the WAN (eth0)")</td>
        </tr>
        <tr>
          <td class="name">GATEWAY:</td>
          <td><input type="text" name="GATEWAY" value="{{GATEWAY}}" /></td>
          <td class="current_value"> {{CURRENT_GATEWAY}}</td>
          <td class="comment"> T_("the upstream gateway to the WAN")</td>
        </tr>
        <tr>
          <td class="name">DNS:</td>
          <td><input type="text" name="DNS" value="{{DNS}}" /></td>
          <td class="current_value"> {{CURRENT_DNS}}</td>
          <td class="comment"> T_("the DNS of the gateway itself")</td>
        </tr>
      </table>
    </td>
  </tr>

  <tr><td></td></tr>

  <tr>
    <td valign="top">
      <strong>T_("LAN"):</strong>
      <table class="group-box">
        <tr>
          <td class="name">IP:</td>
          <td><input type="text" name="LAN_IP" value="{{LAN_IP}}" /></td>
          <td class="current_value"> {{CURRENT_LAN_IP}}</td>
          <td class="comment"> T_("IP of the interface connected to the LAN (eth1)")</td>
        </tr>
      </table>
    </td>
  </tr>

  <tr><td></td></tr>

  <tr>
    <td valign="top">
      <strong>T_("Speed"):</strong>
      <table class="group-box">
        <tr>
          <td class="name">UPLOAD_LIMIT:</td>
          <td>
            <input type="text" name="UPLOAD_LIMIT" value="{{UPLOAD_LIMIT}}" />
          </td>
          <td class="current_value"> {{CURRENT_UPLOAD_LIMIT}}</td>
          <td class="comment"> T_("(Kbit/s) limit the upload rate of the LAN")</td>
        </tr>
        <tr>
          <td class="name">DOWNLOAD_LIMIT:</td>
          <td>
            <input type="text" name="DOWNLOAD_LIMIT"
                   value="{{DOWNLOAD_LIMIT}}" />
          </td>
          <td class="current_value"> {{CURRENT_DOWNLOAD_LIMIT}}</td>
          <td class="comment"> T_("(Kbit/s) limit the download rate of the LAN")</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

</form>

</webbox>